html {
	height: 100%;
}

body {
	display: flex;
	flex-flow: column;
	justify-content: space-between;
	height: 100%;
}

.indexBackground {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	height: 50vh;
}

#enjoyClass {
	background-image: url('../images/enjoyClass.png'); 
}

#bookClass {
	background-image: url('../images/bookClass.png'); 
}

#findClass {
	background-image: url('../images/findClass.png'); 
}